export DOCKER_HOST=unix://${XDG_RUNTIME_DIR}/docker.sock
export PODMAN_COMPOSE_PROVIDER=podman-compose
export MPD_HOST=${HOME}/.config/mpd/socket
export GRIM_DEFAULT_DIR=${HOME}/Pictures/Screenshots
export ROFI_PASS_BACKEND=wtype
export ROFI_PASS_CLIPBOARD_BACKEND=wl-clipboard

if [[ ! -z "${START_X11}" ]]; then
    unset START_X11
    # exec startx
    exec sway
    logout
fi
